Subject: RE: [lojban] A revised ce'u proposal involving si'o

From: "And Rosta" <[email-masked]>
Date: Sun, 26 Aug 2001 02:47:47 +0100

pc:
> [email-masked] writes:
> #while {si'o} belongs with {nu} and {li'i} as concrete real world
> #(whatever that may be) events.
>
> Not in actual usage, AFAICS.
>
> there isn't enough actual usage to tell much and what little there is is
> unclear, open to any of the available interpretations. I think the
> "individual mental event" reading works best in most cases and not too badly
> in all.

I agree there is too little usage for it to be significant, but the
si'o usage that I have noticed is Michael's, and this makes sense *only*
on the intension/ka-like reading and not on the thought/li'i-like
reading. I know that neither of us would consider Michael's usage
lapidary, but this particular instance was one that, exceptionally,
was easy to grock.

> <Given its gloss and its membership in NU, there are two sensical
> interpretations of si'o. One where it belongs with du'u and ka,
> and one where it belongs with li'i. The intepretations are incompatible;
> one must go. Your li'i reading can be done with
> "(nu) -appropriate-cognitive-predicate loi du'u". The du'u/ka
> reading can be done with du'u/ka and a lorryload of ce'u.
> I prefer to express the li'i reading using cog-pred loi du'u, and
> be able to avoid the lorryload of ce'u.>
>
> The lorryload of {ce'u} only arise with your (or whosever) convention,

Anybody can be pardoned for failing to keep up properly with the list
recently, but it does seem that you haven't understood either the
situation vis a vis ce'u or my proposed convention. My proposed
convention for si'o is the *only* proposal around that avoids the
lorryload of ce'u. This is of course excluding conventions that rely
on glorking.

> the {nu}+ appropriate-cognitive-predicate-{le du'u} assumes that {si'o} is
> propositional, which does not seem to be guaranteed (or, indeed, even
> suggested) by the glosses.

It is, however, demanded by the grammar of si'o.

> And is there an appropriate predicate?

If there isn't, you make one.

> Your
> {ka}-{du'u} reading can be done with better conventions about {ka} and {du'u}

You and anybody else are welcome to explain what these better conventions are.
Until you do so, and the explanations survive scrutiny, we have a license to
suppose that there are no better conventions.

> (and Lord knows there are enough offered for your choice.)

You don't seem to realize that they were all attempts to reconcile conflicting
desiderata. They aren't all on a par, competing with one another. They're
attempts to converge on the best solution.

> #To put {si'o} in with {ka} is either to
> #make all thought abstract and impersonal or all semantics concrete and
> #personal, neither very useful ideas in the long run (monism or solipsism).
>
> I don't think so. Why would "(nu) -appropriate-cognitive-predicate loi
du'u"
> do this any more than li'i-like si'o?>
>
> If {si'o}, a person's ideas, are {ka}-like then they are functions of some
> sort, not events at all -- the events being at most function detectors, like
> observed colors are function detectors for say {ka ce'u xunre} and reality is
> thus all in the uniform metalanguage. On the other hand, if the proposal is
> to make {ka} and the like just like {si'o}, personal mental events, the all
> is reduced to the contents of an individual consciousness, my experiences,
> say. Since nu-appropriate-cognitive-predicate doesn't do anything here, it
> doesn't solve the issue.

The proposal is that a si'o is defined as a du'u. We already know what a
du'u is. So a si'o is not an event.

I would need you to come up with decent illustrative sentences if you want
to persuade me that the predicate for expressing someone's mental events
has to be in NU.

--And.